.men-rate,
a.back-btn {
    font-weight: 600;
    line-height: normal
}

.tabs ul,
ol,
ul {
    list-style-type: none
}

*,
.tabs ul li {
    box-sizing: border-box
}

.member-card,
.services-card,
.tabs {
    position: relative
}

.members,
.parent {
    grid-template-columns: repeat(4, 1fr)
}

:is(body, h1, h2, h3, h4, h5, h6, p, span, strong, blockquote, ul, ol, li, a, input, label, select, button, textarea) {
    margin: 0;
    padding: 0;
    font-family: "SF Pro Display"
}

label {
    margin-bottom: 0
}

a {
    text-decoration: none
}

a:hover {
    text-decoration: underline
}

.container {
    max-width: 1538px;
    margin: auto;
    width: 100%
}

.parent {
    display: grid;
    gap: 1.25rem
}

.div1,
.team-grid1 {
    grid-area: 1/1/2/2
}

.div2 {
    grid-area: 1/2/2/4
}

header {
    background: #fff;
    box-shadow: 0 3px 34px 0 rgba(79, 49, 27, .1)
}

nav {
    display: flex;
    /* padding: 1.38rem 0; */
    justify-content: space-between;
    align-items: center
}

.navbar,
a.menu-link {
    align-items: center;
    display: flex
}

.about-detail-inner,
.progress-bar__wrapper,
a.back-btn span,
a.menu-link span,
a.navbar-link,
a.see-all span {
    display: flex
}

.navbar-icon {
    display: flex;
    gap: .94rem
}

.navbar {
    gap: 1.31rem
}

a.menu-link {
    gap: .56rem
}

a.back-btn {
    display: flex;
    align-items: center;
    color: var(--Gray-9, #212529);
    font-size: .875rem;
    font-style: normal;
    letter-spacing: -.02625rem;
    padding: 1.25rem 0;
    gap: .19rem;
    width: fit-content
}

.men-rate,
h3.men-head {
    color: var(--Primary-900, #012d38);
    font-family: "SF Pro Display";
    font-style: normal
}

.men-img-inner {
    display: flex;
    gap: .63rem;
    justify-content: center;
    margin: -4rem .94rem 0
}

.area-map,
.projects-cards,
.services-cards,
.upcoming-cards {
    margin-top: 1.25rem
}

.men-datail {
    border-radius: .875rem;
    border: 1px solid rgba(255, 255, 255, .8);
    background: rgba(255, 255, 255, .75);
    backdrop-filter: blur(15px);
    gap: .625rem;
    display: flex;
    padding: .9375rem;
    flex-direction: column;
    width: 100%;
    max-width: 204px
}

.men-chip,
progress {
    background: var(--Gray-2, #e9ecef)
}

.men-datail-multi {
    display: flex;
    flex-direction: column;
    gap: .62rem;
    height: 100%;
    max-width: 126px;
    width: 100%;
    min-width: 126px
}

.men-name,
.project-name {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1rem;
    margin-bottom: .31rem
}

.men-rate {
    display: flex;
    align-items: center;
    gap: .19rem;
    font-size: .75rem;
    letter-spacing: -.0225rem
}

.men-chip,
a.edit {
    gap: .25rem;
    display: flex
}

.fc .fc-button-primary,
.men-chip {
    color: #495057
}

h3.men-head {
    font-size: 1rem;
    font-weight: 700;
    line-height: normal
}

.men-chip,
p.men-para {
    font-weight: 500;
    line-height: normal;
    font-family: "SF Pro Display";
    font-style: normal
}

p.men-para {
    color: var(--Primary-600, #306979);
    font-size: .75rem
}

.men-chip {
    border-radius: 6.25rem;
    padding: .375rem .5rem;
    justify-content: center;
    align-items: center;
    font-size: .7rem;
    letter-spacing: -.01875rem
}

.men-address {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: .62rem
}

p.estimate {
    color: var(--Primary-400, #588c9c);
    font-family: "SF Pro Display";
    font-size: .75rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: .19rem
}

.tabs ul li label,
a.edit,
h3.about,
p.area-address-inner-para,
p.price {
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    font-family: "SF Pro Display"
}

p.price {
    color: var(--Primary-900, #012d38);
    font-size: .875rem
}

.men-about {
    border-radius: .875rem;
    background: #fff;
    padding: 1.25rem
}

.services-card,
.services-card.services-card-add {
    height: 100%;
    border-radius: var(--input-button-spacing-spacing-12-px, .75rem)
}

.about-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: .63rem;
    gap: 1rem
}

h3.about,
p.area-address-inner-para {
    color: #000;
    font-size: 1.25rem;
    letter-spacing: -.0375rem
}

a.edit {
    color: var(--Primary-900, #012d38);
    font-size: .875rem;
    letter-spacing: -.02625rem
}

.tabs input[name=tab-control]:first-of-type:checked~ul>li:first-child,
.tabs input[name=tab-control]:nth-of-type(2):checked~ul>li:nth-child(2) {
    border-radius: .625rem;
    background: linear-gradient(128deg, #0c5162 17.73%, #012d38 77.16%);
    display: flex;
    padding: var(--input-button-spacing-spacing-16-px, 1rem) .625rem;
    justify-content: center;
    align-items: center;
    gap: .625rem
}

.tabs input[name=tab-control]:first-of-type:checked~ul>li:first-child label,
.tabs input[name=tab-control]:nth-of-type(2):checked~ul>li:nth-child(2) label {
    color: var(--Gray-0, #f8f9fa);
    font-family: "SF Pro Display";
    font-size: .75rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase
}

.tabs ul li label {
    color: var(--Gray-6, #868e96);
    font-size: .75rem;
    text-transform: uppercase;
    transition: .2s ease-in-out;
    padding: 5px auto;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    cursor: pointer;
    white-space: nowrap;
    -webkit-touch-callout: none;
    user-select: none
}

:root {
    --blue: #428BFF;
    --red: #FF4A53;
    --dark: #333;
    --accent: var(--blue);
    --accent-inactive: #d0e4ff;
    --secondary: var(--accent-inactive);
    --tab-count: 4;
    --breakpoint-medium: calc(var(--tab-count) * 250px);
    --breakpoint-small: calc(var(--tab-count) * 150px)
}

.tabs {
    left: 50%;
    transform: translateX(-50%);
    min-width: calc(var(--tab-count) * 60px)
}

.tabs input[name=tab-control] {
    display: none
}

.tabs ul {
    display: flex;
    flex-direction: row;
    border-radius: .625rem;
    background: var(--Gray-0, #f8f9fa);
    padding: .3125rem;
    justify-content: center;
    align-items: center;
    gap: .3125rem
}

.tabs ul li {
    flex: 1;
    width: calc(100% / var(--tab-count));
    padding: 0 10px;
    text-align: center
}

.tabs ul li label:active,
.tabs ul li label:focus,
.tabs ul li label:hover {
    outline: 0;
    color: #000
}

.tabs .content {
    margin-top: .94rem
}

.tabs .content section {
    display: none;
    animation: .3s ease-in-out content;
    line-height: 1.4
}

.about-detail-para,
h4.about-detail-head,
p.project-para {
    font-style: normal;
    line-height: normal
}

.tabs .content section h2 {
    color: var(--accent)
}

.tabs .content section h2::after {
    content: "";
    position: relative;
    display: block;
    width: 30px;
    height: 3px;
    background: var(--accent);
    margin-top: 5px;
    left: 1px
}

.tabs input[name=tab-control]:first-of-type:checked~ul>li:first-child label {
    cursor: default
}

.tabs input[name=tab-control]:first-of-type:checked~ul>li:first-child label svg {
    fill: var(--accent)
}

.fc-col-header-cell .fc-col-header-cell-cushion,
.fc-col-header-cell .fc-col-header-cell-cushion span,
.tabs input[name=tab-control]:first-of-type:checked~.content>section:first-child,
.tabs input[name=tab-control]:nth-of-type(2):checked~.content>section:nth-child(2),
.team-members-sec .tabs .content section {
    display: block
}

@keyframes content {
    from {
        opacity: 0;
        transform: translateY(5%)
    }

    to {
        opacity: 1;
        transform: translateY(0)
    }
}

@media (max-width:var(--breakpoint-medium)) {
    .tabs ul li label {
        white-space: initial
    }
}

@media (max-width:var(--breakpoint-small)) {
    .tabs ul li label {
        padding: 5px;
        border-radius: 5px
    }

    .tabs ul li label span {
        display: none
    }

    .tabs .content {
        margin-top: 20px
    }

    .tabs .content section h2 {
        display: block
    }
}

h4.about-detail-head {
    width: 100%;
    max-width: 5rem;
    color: var(--Gray-7, #495057);
    font-family: "SF Pro Display";
    font-size: .8125rem;
    font-weight: 500
}

p.project-para,
p.project-per {
    color: #021920;
    font-family: "SF Pro Display";
    font-size: .75rem
}

.about-detail-para {
    color: #1d98bb;
    font-family: "SF Pro Display";
    font-size: .8125rem;
    font-weight: 600;
    letter-spacing: -.01625rem
}

.about-detail {
    display: flex;
    flex-direction: column;
    gap: .62rem
}

.men-datail-multi .men-datail {
    padding: 1.1rem .9375rem
}

.services-cards {
    display: flex;
    align-items: flex-start;
    column-gap: .9375rem;
    align-self: stretch;
    flex-wrap: wrap;
    row-gap: 1.25rem
}

.services-card {
    background: #e2f0f4;
    max-width: 10.47919rem;
    max-height: 6.25rem;
    width: 100%;
    overflow: hidden;
    min-height: 100px
}

img.services-card-img {
    margin-left: auto;
    width: 100%;
    height: 100%
}

h4.services-card-head {
    position: absolute;
    z-index: 999;
    left: .94rem;
    top: .94rem;
    max-width: 5.4rem
}

.services-card.services-card-add {
    display: flex;
    padding: .52081rem 1rem;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: .375rem;
    border: 1px dashed var(--Gray-3, #dee2e6);
    background: var(--Gray-1, #f1f3f5)
}

.services-card.services-card-add span {
    color: var(--Gray-6, #868e96);
    font-family: "SF Pro Display";
    font-size: .875rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -.0175rem;
    display: flex
}

img.services-card-img-small {
    max-width: 7.6875rem;
    max-height: 5.0625rem;
    object-fit: contain;
    margin-left: auto;
    position: absolute;
    right: 0;
    bottom: -5px;
    width: fit-content
}

progress {
    width: 100%;
    transition: none;
    height: .25rem;
    border-radius: .25rem
}

progress[value]::-webkit-progress-bar {
    width: 100%;
    height: .25rem;
    border-radius: .25rem;
    background-color: #e9ecef
}

progress[value]::-webkit-progress-value {
    width: 0;
    border-radius: .25rem;
    background-color: #eb9a40
}

.projects-cards {
    display: flex;
    gap: 1.25rem;
    flex-wrap: wrap
}

.project-card {
    border-radius: .625rem;
    background: var(--Gray-1, #f1f3f5);
    display: flex;
    padding: .3125rem;
    flex-direction: column;
    align-items: flex-start;
    gap: .5rem
}

p.project-para {
    font-weight: 700;
    letter-spacing: -.015rem
}

p.project-per {
    font-style: normal;
    font-weight: 500;
    line-height: normal
}

p.country,
p.country-name,
p.upcoming-card-para {
    font-family: "SF Pro Display";
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -.03375rem
}

.project-inner {
    width: 100%;
    padding: .3125rem
}

.area-map {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between
}

.area-input {
    border-radius: var(--input-button-spacing-spacing-8-px, .5rem);
    border: 1px solid var(--Gray-1, #f1f3f5);
    background: var(--Gray-0, #f8f9fa);
    display: flex;
    padding: 1.125rem .9375rem;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    width: 100%;
    margin-bottom: 1.13rem
}

.area-address-inner,
a.see-all {
    align-items: center;
    display: flex
}

.area-map-detail {
    width: 100%;
    max-width: 23rem
}

.area-address-inner {
    justify-content: space-between
}

p.country,
p.upcoming-card-para {
    color: var(--Gray-6, #868e96)
}

p.country-name {
    color: #000
}

a.see-all,
p.area-address-inner-zip-para {
    letter-spacing: -.02rem;
    font-family: "SF Pro Display";
    font-style: normal;
    line-height: normal;
    font-size: 1rem;
    font-weight: 500
}

p.area-address-inner-zip-para {
    color: var(--Gray-6, #868e96)
}

.area-address {
    display: flex;
    flex-direction: column;
    gap: .31rem
}

a.see-all {
    color: var(--Gray-7, #495057)
}

.upcoming-card {
    display: flex;
    align-items: center;
    gap: .94rem
}

.div2,
.upcoming-cards {
    flex-direction: column;
    gap: .94rem;
    display: flex
}

h4.upcoming-card-head {
    color: #000;
    font-family: "SF Pro Display";
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -.01125rem;
    margin-bottom: .31rem
}

.myprofile-body {
    height: 100vh;
    overflow: hidden;
}

body {
    background: #f5f1ee
}

.div2 {
    overflow-y: scroll;
    height: 100%;
    max-height: calc(100vh - 15vh)
}

.div2::-webkit-scrollbar {
    display: none
}

.men-img {
    margin-bottom: .94rem
}

.div3 {
    grid-area: 1/4/2/5;
    display: flex;
    flex-direction: column;
    gap: .94rem
}

upcomming_appoinment #calendar {
    max-width: 47.125rem;
    max-height: 32.5rem;
    margin: 0 auto;
    border-radius: var(--input-button-spacing-spacing-12-px, .75rem);
    border: 1px solid #fff;
    background: #fcfbfa;
    backdrop-filter: blur(5px);
    padding: 1.25rem
}

.fc-toolbar-chunk div {
    display: flex;
    gap: .75rem;
    align-items: center
}

.fc-daygrid-body.fc-daygrid-body-unbalanced.fc-daygrid-body-natural,
td.fc-timegrid-divider.fc-cell-shaded {
    display: none
}

.fc-col-header-cell .fc-col-header-cell-cushion span:first-child {
    font-weight: 700
}

.fc-col-header-cell .fc-col-header-cell-cushion span:last-child {
    font-size: 12px;
    color: #666
}

.fc .fc-button .fc-icon {
    font-size: 1rem;
    font-weight: 600;
    margin-top: -20px;
    margin-left: -1px
}

button.fc-button.fc-button-primary {
    width: 1.75rem;
    height: 1.75rem;
    padding: .375rem;
    border-radius: .375rem;
    border: 1px solid var(--Gray-2, #e9ecef);
    background: var(--Gray-0, #f8f9fa)
}

button.fc-timeGridWeek-button.fc-button.fc-button-primary.fc-button-active {
    font-size: .875rem;
    width: 2.675rem;
    height: 1.675rem;
    padding: 0;
    background: 0 0;
    color: var(--Gray-6, #868e96);
    font-weight: 400;
    border: none
}

h2#fc-dom-1 {
    font-size: .875rem;
    font-weight: 500;
    width: 5rem;
    text-align: center
}

.fc-toolbar-chunk {
    font-size: 1.25rem;
    font-weight: 700
}

.fc .fc-toolbar.fc-header-toolbar {
    margin-bottom: 1.25rem
}

.fc .fc-timegrid-slot-minor,
.fc-theme-standard .fc-scrollgrid,
.fc-theme-standard td,
.fc-theme-standard th {
    border: none
}

/* .fc .fc-view-harness-active {
    overflow: scroll
} */

#scrollid::-webkit-scrollbar-track {
    background-color: #d9d9d9 !important
}

#scrollid::-webkit-scrollbar {
    width: .25rem !important;
    height: .25rem !important;
    border-radius: 3.125rem !important;
    background-color: #d9d9d9 !important
}

#scrollid::-webkit-scrollbar-y {
    height: 5rem !important
}

#scrollid::-webkit-scrollbar-thumb {
    background-color: #02303c !important;
    border-radius: 3.125rem !important;
    height: 4.8125rem !important
}

.fc .fc-scrollgrid-liquid {
    min-width: 75rem;
    min-height: 220rem
}

.fc-time-grid-container .fc-slats td:nth-child(odd) {
    margin-bottom: 10px
}

.fc-scroller {
    overflow: hidden !important
}

.fc .fc-timegrid-axis-frame {
    padding: 1rem 0
}

th.fc-timegrid-axis {
    max-width: 3.375rem
}

th.fc-col-header-cell {
    width: 10rem
}

.fc-day-past.fc-timegrid-col {
    width: 10rem !important
}

.fc .fc-timegrid-col.fc-day-today {
    background-color: var(--fc-today-bg-color);
    width: 10rem
}

.fc-v-event {
    display: block;
    max-width: 9.675rem;
    background: var(--Neutral-50, #f7f7f7);
    border-radius: .625rem !important;
    border: none
}

img.event-cal-image,
img.upcoming-card-img {
    max-height: 60px;
    border-radius: 5px;
    height: 100%;
    object-fit: cover
}

.fc-v-event .fc-event-main {
    color: #000;
    padding: .5rem !important
}

.fc-title {
    font-size: .875rem !important;
    font-weight: 890;
    color: var(--1-900, #012d38);
    line-height: 1.125rem
}

.fc-timegrid-event-harness {
    height: 12rem
}

.fc-content {
    display: flex;
    flex-direction: column;
    gap: .5rem
}

.fc-subtitle {
    color: var(--1-700, #215563);
    font-size: .75rem;
    font-weight: 590;
    line-height: 1.25rem
}

.event-details {
    display: flex;
    gap: .5rem
}

.event-name {
    color: var(--3-800, #2f2f2f);
    font-weight: 600;
    line-height: 1rem;
    font-size: .75rem
}

.event-address-head {
    color: var(--1-400, #588c9c);
    font-size: .625rem;
    font-weight: 500;
    padding-bottom: .25rem
}

.event-address {
    color: var(--1-700, #215563);
    font-size: .625rem;
    font-weight: 500
}

.custom-date,
.custom-day,
.fc-timegrid-axis-frame {
    color: var(--1-900, #012d38);
    text-align: center
}

.custom-date {
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.5rem
}

.custom-day {
    font-size: .75rem;
    font-weight: 500;
    line-height: 1.5rem
}

.member-active,
h2.team-head,
h4.member-head {
    font-family: "SF Pro Display";
    font-style: normal;
    line-height: normal
}

.fc-timegrid-axis-frame {
    font-size: 1rem;
    font-weight: 500
}

.fc-timegrid-slot-label-cushion.fc-scrollgrid-shrink-cushion {
    color: var(--1-500, #3b788a);
    text-align: start !important;
    font-size: .75rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5rem
}

img.upcoming-card-img {
    width: 100%;
    max-width: 60px;
    min-height: 60px
}

img.men-men-img {
    height: 100%;
    max-height: 418px;
    max-width: 367px;
    object-fit: cover;
    width: 100%;
    min-width: 367px;
    min-height: 418px;
    border-radius: 20px
}

.team-grid2 {
    grid-area: 1/2/2/5
}

.member-card {
    display: flex;
    padding: 2rem 1.5rem;
    flex-direction: column;
    align-items: center;
    border-radius: .5rem;
    background: #fff;
    width: 100%
}

button.member-setting {
    position: absolute;
    right: 1rem;
    display: flex;
    width: 1.3125rem;
    height: 1.5rem;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    border: none;
    top: 1rem
}

h2.team-head {
    color: var(--Gray-9, #212529);
    font-size: 2rem;
    font-weight: 700;
    letter-spacing: -.04rem
}

.team-right-grid button.member-assign {
    margin-top: 0
}

.team-right-grid {
    margin-bottom: 1.75rem;
    display: flex;
    align-items: center;
    justify-content: space-between
}

.member-img {
    border-radius: 4.625rem;
    border: 4px solid #fff;
    background: url(<path-to-image>) 50%/cover no-repeat #d3d3d3;
    margin-bottom: .75rem
}

.member-active {
    display: flex;
    padding: .375rem .625rem;
    align-items: flex-start;
    gap: .625rem;
    border-radius: 3.125rem;
    border: 1px solid var(--Green-1, #d3f9d8);
    background: var(--Green-0, #ebfbee);
    color: #000;
    font-size: .875rem;
    font-weight: 500;
    letter-spacing: -.00875rem;
    align-items: center;
    margin-bottom: .63rem
}

span.member-dot {
    background-color: #40c057;
    height: .5rem;
    width: .5rem;
    border-radius: 50%
}

h4.member-head {
    color: var(--Neutral-800, #2f2f2f);
    font-size: 1.125rem;
    font-weight: 600;
    letter-spacing: -.0225rem;
    margin-bottom: .5rem
}

a.member-link,
p.member-para {
    text-align: center;
    font-weight: 400;
    line-height: 1.25rem
}

a.member-link,
button.member-assign,
p.member-para {
    font-family: "SF Pro Display";
    font-size: .875rem;
    font-style: normal;
    letter-spacing: -.0175rem
}

a.member-link {
    color: var(--Primary-500, #3b788a);
    margin-bottom: .5rem
}

p.member-para {
    color: var(--Neutral-500, #868686);
    margin-bottom: 1.87rem;
}

button.member-assign {
    /* margin-top: 1.25rem; */
    background-color: transparent;
    border: none;
    border-radius: var(--input-button-spacing-spacing-8-px, .5rem);
    background: var(--primary-800-p, #14424f);
    display: flex;
    padding: var(--input-button-spacing-spacing-12-px, .75rem) 1.25rem;
    align-items: flex-start;
    gap: .625rem;
    color: #fff;
    font-weight: 500;
    line-height: 1rem
}

.members {
    column-gap: 1.69rem;
    row-gap: 1.25rem;
    display: grid
}

.team-members-sec .about-detail {
    gap: 0.94rem;
}

button.member-assign span {
    display: flex;
}

button:focus-visible,
button:focus {
    outline: none;
}

button.member-close {
    display: flex;
    /* width: 9.5rem; */
    /* height: 100%; */
    /* padding: var(--input-button-spacing-spacing-8-px, 0.5rem) 1.25rem; */
    justify-content: center;
    align-items: center;
    gap: 0.375rem;
    border-radius: var(--input-button-spacing-spacing-8-px, 0.5rem);
    border: 0.5px solid #456E89;
    color: var(--Neutral-800, #2F2F2F);
    font-family: "SF Pro Display";
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.0175rem;
    padding: var(--input-button-spacing-spacing-12-px, .75rem) 1.25rem;
}

.form-buttons {
    display: flex;
    gap: 1rem;
    align-items: center;
}

.profile-pic {
    width: 200px;
    max-height: 200px;
    display: inline-block;
}

.file-upload {
    display: none;
}

.circle {
    border-radius: 100% !important;
    overflow: hidden;
    width: 128px;
    height: 128px;
    border: 2px solid rgba(255, 255, 255, 0.2);
    position: absolute;
    /* top: 72px; */
    position: relative;
}

img {
    max-width: 100%;
    height: auto;
}

.p-image {
    position: absolute;
    /* top: 167px; */
    right: 0;
    color: #666666;
    transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
    bottom: 1.2rem;
}

.p-image:hover {
    transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
}

.upload-button {
    font-size: 1.2em;
}

.upload-button:hover {
    transition: all .3s cubic-bezier(.175, .885, .32, 1.275);
    color: #999;
}

.upload-img {
    position: relative;
}
 a.navbar-brand img {
    height: 22px !important;
}